
.job-pagination .active a {
    background-color: #1f1c2f !important;
    color: white;
}


.job-pagination ul {
    margin: 0;
    padding: 0;
}

    .job-pagination ul li {
        list-style-type: none;
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
    }

        .job-pagination ul li a {
            text-align: center;
            align-items: center;
            justify-content: center;
            display: flex;
            color: #333333;
            font-weight: 500;
            font-size: 12px;
            width: 30px;
            height: 30px;
            line-height: 40px;
            background-color: #ebebeb;
            border-radius: 50%;
            position: relative;
            z-index: 1;
            -webkit-transition: 0.5s all ease;
            transition: 0.5s all ease;
        }

            .job-pagination ul li a:before {
                position: absolute;
                content: '';
                width: 0;
                height: 100%;
                top: 0;
                left: 0;
                z-index: -1;
                opacity: 0;
                border-radius: 50%;
                -webkit-transition: 0.5s all ease;
                transition: 0.5s all ease;
                background: #1f1c2f;
            }

            

@media only screen and (max-width: 767px) {
    .job-pagination ul li {
        margin-left: 3px;
        margin-right: 3px;
    }

        .job-pagination ul li a {
            font-size: 14px;
            width: 35px;
            height: 35px;
            line-height: 35px;
        }
}
